.contact-form-step {
	text-align:center !important;
	padding-top:70px !important;
}

#form1 .qodef-column1{
   float:left !important;
   width:80% !important;
}

#form1 .qodef-column2{
   float:left !important;
   width:18% !important;
   padding-left:1.5% !important;
}

#form1 input { 
   height:50px !important;
   background-color: rgba(205, 205, 205, 0.1) !important;
   color:#ffffff !important;
   font-size: 15px !important;
   font-weight:200 !important;
   border: 1px solid #ffffff !important;
   border-radius: 5px !important;
}

#form1 input::-webkit-input-placeholder { 
      color:#ffffff !important;
}

#form1 input:-moz-placeholder{ 
      color:#ffffff !important;
}

#form2 .qodef-column3 input { 
   height:50px !important;
   background-color: rgba(205, 205, 205, 0.1) !important;
   color:#ffffff !important;
   font-size: 15px !important;
   font-weight:200 !important;
   border: 1px solid #ffffff !important;
   border-radius: 5px !important;
}

#form2 .qodef-column3 input::-webkit-input-placeholder { 
      color:#ffffff !important;
}

#form2 .qodef-column3 input:-moz-placeholder{ 
      color:#ffffff !important;
}

.form_title {
     display: block !important;
    font-size: 22px !important;
    font-weight: 500 !important;
    line-height: 1.508em !important;
	text-align:center !important;
	color:#ffffff !important;
	padding-bottom:10px !important;
	 text-shadow: 3px 3px 10px #000000 !important;
}

#analyse {
	border-radius: 3px !important;
    color: #fff !important;
    cursor: pointer !important;
    display: inline-block !important;
    font-family: inherit !important;
    font-size: 13px !important;
    font-weight: 800 !important;
    height: 52px !important;
    letter-spacing: 1px !important; 
    line-height: 50px !important;
    padding: 0 50px !important;
	text-transform: uppercase !important;
    transition: color 0.15s ease-out 0s, background-color 0.15s ease-out 0s, border-color 0.15s ease-out 0s !important;
    width: auto !important;
	background-color:#dd3333 !important;
}

.qodef-title .qodef-title-holder .qodef-subtitle {
	  font-size:20px !important;
}

#analyse:hover{
   background-color:#000000 !important;
   color: #dd3333 !important;
}

.main_top_contact {
	width:65vw !important;
}

#form2 .qodef-column3 {
   width:28% !important;
   float:left !important;
   margin-left:10px !important;
}

#form2 .wpcf7-submit {
   margin: 0 0 0 14px !important;
}

.contact-form-step .wpcf7-response-output {
   color:#ffffff !important;
}
.qodef-title-subtitle-holder-inner span {
  text-shadow:3px 3px 10px #000000 !important;
}

.tp-mask-wrap .wpcf7-validation-errors {
  clear:both !important;
}


#form2 .wpcf7-not-valid-tip {
  display:none  !important;
}


.tp-caption .wpcf7-validation-errors {
	margin-top:10px !important;
	color:#ffffff !important;
	border:2px solid #dd3333 !important;
}


@media screen and (max-width: 414px) { 
   #form1 .qodef-column1 {
	   width:100% !important;
   }	 
    #form1 .qodef-column2 {
	   width:100% !important;
   }
   
	#form2 .qodef-column3 {
		 width:100% !important;
	}
	.qodef-title.qodef-has-responsive-background {
		background-image: url("http://www.ewebmarketing.com.au/wp-content/uploads/2017/05/seo-header-bg-fixed.jpg") !important;
		height:800px !important;
		background-size: cover !important;
		background-repeat: no-repeat !important;
		background-position: center !important;
     }

	.qodef-title-image img {
	  display:none !important;
	}	
	
	#rev_slider_5_1_forcefullwidth .wpcf7-form  {
		margin-top:-100px !important;
	}

	#rev_slider_5_1_forcefullwidth .form_title {
	  font-size:3vw !important;
	}
	
	#analyse {
	    height: 46px !important;
		padding: 0 30px !important;
		margin-top:30px !important;
	}
	
	#form2 .wpcf7-submit {
	   height: 46px !important;
		padding: 0 30px !important;
	}
	
	#form1 input {
		height: 40px !important;
		background-color: transparent !important;
		color: #ffffff !important;
		font-size: 15px !important;
		font-weight: 400 !important;
		border: 1px solid #ffffff !important;
		border-radius: 5px !important;
    }
	
	#form2 .qodef-column3 input {
		height: 40px !important;
		background-color: transparent !important;
		color: #ffffff !important;
		font-size: 15px !important;
		font-weight: 400 !important;
		border: 1px solid #ffffff !important;
		border-radius: 5px !important;
	}
	
	#form2  p {
	  clear:both;
	  padding-top: 5px !important;
	  text-align: center;
	}

	 #form1 .qodef-column2 p {
	  text-align:center !important;	
	  margin-top:5px;
	 }	
	 
	 .tp-mask-wrap {
	   margin-top:-40px !important;	 
	 }
	 
}